Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
companies
/
{id}
/
timeline
Get company timeline
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/companies/{id}/timeline \
  --header 'api_access_token: <api-key>'
[
  {
    "id": 1,
    "event_type": "lead_created",
    "description": "Lead 'Enterprise Deal' was created.",
    "actor": {
      "id": 1,
      "name": "Jane Smith",
      "email": "jane@example.com",
      "avatar_url": "<string>"
    },
    "occurred_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

API access token for authentication. Obtain from your Voxys Connect profile settings.

Path Parameters

account_id
integer
required

The numeric ID of the account.

id
integer
required

The ID of the company.

Response

Timeline events.

id
integer
Example:

1

event_type
string
Example:

"lead_created"

description
string
Example:

"Lead 'Enterprise Deal' was created."

actor
object
occurred_at
string<date-time>